Subject: [bug#43106] [PATCH v3 0/2] Secret services for the Childhurd

From: Jan Nieuwenhuizen <[email-masked]>
Date: Tue, 01 Sep 2020 13:16:33 +0200

Ludovic Courtès writes:

> "Jan (janneke) Nieuwenhuizen" <[email-masked]> skribis:
>
>> Also, I think 5900 is a bad idea, qemu opens a server there. 
>
> Oops, my bad!
>
>> We could use ports 2222 (forwarded to 12222), as SSH only starts later
>> -- but hmm.  As this is all running as root anyway, I opted for 1004
>> (MI5).
>
> Did you mean MI6?

Hmm, (checks the interwebs) yeah, Mi6.  Then the joke is really
too far-fetched, because

> But then, why 1004?

I was thinking MI5 ~> MIV => (roman numerals) 1004.  But that doesn't
really work with "6" :-(

> Just because we can’t use 007?

Yeah, that too.  Also, how to pick an arbitrary number?  Anyway, it's'
1004 now, feel free to suggest something else :-)

Janneke

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond http://lilypond.org
Freelance IT http://JoyofSource.com | Avatar® http://AvatarAcademy.com